@charset "UTF-8";
.video-area {
  max-width: 640px;
  margin: 0 auto;
}

.video-area video {
  width: 100%;
}

.disp-ib {
  display: inline-block;
}

.mt-30-rw {
  margin-top: 30px;
}

.mt-50-rw {
  margin-top: 50px;
}

.mt-60-rw {
  margin-top: 60px;
}

.iframe-rw {
  width: 100%;
  max-width: 640px;
  height: 444px;
}

@media screen and (max-width: 767px) {
  .mt-30-rw {
    margin-top: 25px;
  }
  .mt-50-rw {
    margin-top: 15px;
  }
  .mt-60-rw {
    margin-top: 30px;
  }
  .iframe-rw {
    height: 250px;
  }
}
